{

    "AbilityName" : "TestPlayer_Ability_Tianheng_15",

    "AbilityStacking": "Unique",



    "OnAbilityStart" :

    [

        {

            "$type": "MoleMole.RemoveModifier",

            "ModifierName": "DefenseBuffModifier_01",

        },

    ],

}